[
    {
        "name": "The Bugle",
        "date_added": "2024-04-23"
    },
    {
        "name": "Behind the Bastards",
        "date_added": "2024-04-16"
    },
    {
        "name": "Blowback",
        "date_added": "2024-04-17"
    },
    {
        "name": "Page 94: The Private Eye Podcast",
        "date_added": "2024-04-16"
    },
    {
        "name": "Deconstructed",
        "date_added": "2024-04-16"
    },
    {
        "name": "Intercepted",
        "date_added": "2024-04-16"
    },
    {
        "name": "Trashfuture",
        "date_added": "2024-04-23"
    },
    {
        "name": "Chapo Trap House",
        "date_added": "2024-04-23"
    }
]
